.flex_column.av-6z1cgo-98274998d1c0792efb7c67827990d4f4{
width:48.75%;
}

.flex_column.av-4k0eyw-5c0bf14beeb619b227a1b386dc762ca2{
width:48.75%;
margin-left:2.5%;
}

#top .av-special-heading.av-1y5uvs-9af7a1f3d9ff6502a835eeb9383255e1{
padding-bottom:20px;
}
body .av-special-heading.av-1y5uvs-9af7a1f3d9ff6502a835eeb9383255e1 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1y5uvs-9af7a1f3d9ff6502a835eeb9383255e1 .av-subheading{
font-size:15px;
}

